#midcol p, #simplecol p {
	margin-top: 0; 
	line-height: 16px
	}
.homeshow div {
	display: block;
	}
#midcol_left *, #midcol_mid *, #midcol_right * {
	max-width: 260px;
	}
#midcol img, #simplecol img {
	border: 0;
	}
/*leave these double ids in place-- they make ie8 work */

#content #news h3 {
	color: #666;	
	font-weight: normal; 
	font-size: 22px; 
	margin: 0; 
	padding-top: 8px
	}
#content #news h2 {
	color: #c01;
	font-weight:normal; 
	line-height: 24px; 
	margin: 15px 0 10px; 
	font-size: 18px;
}
#content #midcol_left h2, #content #midcol_mid h2, #content #midcol_right h2 {
	padding-top: 0;
	border: 0;
	margin-top: 6px;
	color: #c01;
	font-weight:normal; 
	font-size: 18px;
	line-height: 24px;
}	
h2 strong, h3 strong  {
	font-weight: normal
	}

#news h2.attention:before {
	content: url(//static.canterbury.ac.nz/web/icons/general/exclamation.png); 
	padding: 0 5px 0 0; 
	}
@media only screen and (min-width:1120px) {
	#midcol {
		width: 860px;
		max-width: 860px;	
	}
	#midcol_left, #midcol_mid, #midcol_right { 
		width: 260px;
		float: left;
		display: inline-block;
		margin: 5px 15px 0 0;
	}
	#news 	{
	 	width: 810px;
		float: left; 
	}
}
@media only screen and (min-width:768px) and (max-width:1120px){
#midcol_left, #midcol_mid, #midcol_right {
		width: 260px;
		float: right;
		clear: right;
		padding: 0 18px 0;
		background-color: #fff;
	}
	#news 	{
	 	float: none !important;
		
	}
	#news h2 {
	display: block;
	min-width: 250px;
   }
}
@media only screen and (min-width:600px) and (max-width:768px) {
#midcol_left, #midcol_mid, #midcol_right {
        width: 260px;
		float: left;
		padding: 0;
		background-color: #fff;
	}
#news {
	display: block;
  	float: none !important;
	clear: both;
	}
#leftcolumn {
	margin-right: 15px; 
}
}
@media only screen and (min-width:0px) and (max-width:600px) {
#midcol_left, #midcol_mid, #midcol_right, #news {
	display: block;
  	float: none;
	}
}